body {
  color: #ececec;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 8vw;
  font-weight: 700;
  line-height: 1;
}

.main-container {
  min-height: 300svh;
  position: relative;
}

.container {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.vertical-padding {
  padding-top: 6rem;
  padding-bottom: 6rem;
}

.layout {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  display: flex;
}

.static-bg-color {
  z-index: -2;
  background-color: #1f1f1f;
  position: absolute;
  inset: 0%;
}

.div-block {
  margin-left: auto;
  margin-right: auto;
}

.padding-global {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.body {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

.heading {
  font-family: Oswald, sans-serif;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}



/* Hide Webflow badge */
.w-webflow-badge { display: none !important; }

